<div class="properties-link-list" ...attributes>
  <DragSortList class="properties-link-list-sortable" @isHorizontal={{false}} @items={{this.items}} @dragEndAction={{this.dragItemEnd}} @handle=".handler-link-item" as |item index|>
    <div class="input-menu-subitem-group d-flex flex-wrap align-items-center">
      <div class="w-100 d-flex">
        <div class="handler-link-item" draggable="true">
          <FaIcon @icon="arrows-alt-v" />
        </div>

        <div class="flex-fill">
          <Editor::Properties::LinkNamed @value={{item}} @space={{@space}} @onChange={{fn this.changeItem index}} />
        </div>

        <div>
          <button class="btn btn-danger btn-delete" type="button" {{on "click" (fn this.deleteItem index)}}>
            <FaIcon @icon="trash" />
          </button>
        </div>
      </div>
    </div>
  </DragSortList>

  <button type="button" class="btn btn-outline-secondary btn-add-link-item" {{on "click" this.addItem}}>
    <FaIcon @icon="plus" />
    {{t "link"}}
  </button>
</div>